Bug 261461 - Errors popping up on the console.
Errors popping up on the console.
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jarod Wilson
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-28 15:02 EDT by KrishnaDas Kossery
Modified: 2009-06-11 16:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-11 16:39:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Something we found on dmesg which is possibly related to the error (250 bytes, text/plain)
2007-08-28 15:02 EDT, KrishnaDas Kossery
no flags Details

  None (edit)
Description KrishnaDas Kossery 2007-08-28 15:02:13 EDT
Description of problem: We get the following messages on the console when it is
idle for a period of time. The periodicity is random and cannot be reproduced at
will. 

>>Message from syslogd@amdlinux64-03 at Wed Aug 22 13:30:06 2007 ...
>>amdlinux64-03 kernel: general protection fault: 0000 [10] SMP 

Message fromm syslogd@amdlinux64-03 at Wed Aug 22 17:26:58 2007 ...

amdlinux64-03 kernel: Oops: 0000 [12] SMP 

 

Message from syslogd@amdlinux64-03 at Wed Aug 22 17:26:59 2007 ...

amdlinux64-03 kernel: CR2: 0000000000006e81




Version-Release number of selected component (if applicable):2.6.9-5.ELsmp


How reproducible:Not reproducible by user. Random display of the bug/error. 



Actual results:


Expected results:


Additional info:
Comment 1 KrishnaDas Kossery 2007-08-28 15:02:13 EDT
Created attachment 177241 [details]
Something we found on dmesg which is possibly related to the error
Comment 2 Jarod Wilson 2007-09-12 12:00:16 EDT
(In reply to comment #0)
> Version-Release number of selected component (if applicable):2.6.9-5.ELsmp

A few things...

1) you filed this bug against Red Hat Enterprise Linux 3, but the kernel
referenced above is a Red Hat Enterprise Linux 4 kernel. Just to be clear,
you're running RHEL4, right?

2) you filed the bug for "athlon" hardware, but your host name suggests it is a
64-bit AMD processor, which is x86_64. Can you please confirm the arch you're
running? ("uname -m" on the host will tell you)

3) please try a later RHEL4 kernel, 2.6.9-5.ELsmp is relatively ancient, the
RHEL4 kernel has been updated many times since then. Its quite possible your
problem is already solved by running the latest RHEL4 kernel.
Comment 3 KrishnaDas Kossery 2007-09-13 21:46:30 EDT
Hi Jarod,

You are correct. This is RHEL 4.

Red Hat Enterprise Linux WS release 4 (Nahant)
Kernel \r on an \m

[root@amdlinux64-03 ~]# uname -m
x86_64


This machine had a previous installation of RHEL 3 which had the same error
(popping up the errors on the console) and Red Hat recommending an OS upgrade
which we did. 

We still see the same errors being displayed though its less random than before.

Thanks for your reply. 
Comment 4 Jarod Wilson 2007-09-13 23:01:20 EDT
Can you also confirm that you're running kernel 2.6.9-5.ELsmp? And if so, please try updating to a later 
RHEL4 kernel, as this could well be something that is already resolved in the latest RHEL4 kernel.
Comment 5 KrishnaDas Kossery 2007-09-14 14:16:59 EDT
Hi Jarod,

This is what my Sr. UNIX admin says,

"This issue has been seen on kernels as new as 2.6.22"

Do let me know of any information you require so that you can provide us a
solution. 

Thank you.
Comment 6 Jarod Wilson 2007-09-14 17:01:43 EDT
Bhavana, does this sound like anything you've run into before? Hoping maybe AMD is already aware of a 
problem here and can possibly provide guidance.
Comment 7 Jarod Wilson 2009-06-11 16:39:38 EDT
No activity in over a year and a half... If this continues to be an issue, please make sure you've got the latest BIOS for your system and the most recent RHEL4 kernel installed -- even if the issue exists in some upstream kernel, its possible its been fixed in an as-yet-unreleased kernel and has been backported -- and reopen the bug if this is still a problem.

Note You need to log in before you can comment on or make changes to this bug.